* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	outline: none;
}
html, body {
	margin: 0;
	padding: 0;
	font-family: 'Work Sans', sans-serif;
	font-family: 'Roboto', sans-serif;
}
ul, ol {
	margin: 0;
	padding: 0;
	list-style: none;
}
li {
	list-style: none;
}
p {
	font-size: 16px;
	color: #010101;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
}
a, a:active, a:focus, button, button:focus, button:active, .btn, .btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn.focus:active, .btn.active.focus {
	outline: none;
	outline: 0;
	color: #ea9717;
}
a:hover {
	text-decoration: none;
	color: #333;
}
h1, h2, h3, h4, h5 {
	color: #454545;
	font-family: 'Work Sans', sans-serif;
}
img {
	width: 100%;
	box-sizing: border-box
}
.hvr-shutter-in-vertical:before {
	background: #ea9717;
	border: 1px solid #ea9717;
	columns: #454545;
}
.hvr-shutter-out-horizontal:before {
	background: #211f20;
}
input[type="text"], input[type="email"], input[type="tel"], input[type="number"], input[type="password"], textarea, select {
    -webkit-border-radius: 0px;
    border-radius: 0px;
    color: #202020;
    outline: none;
    font-weight: 400;
    letter-spacing: 1px;
    font-size: 13px;
    padding: 12px 15px;
    transition: all 0.2s ease 0s;
    -moz-transition: all 0.2s ease 0s;
    -webkit-transition: all 0.2s ease 0s;
    -o-transition: all 0.2s ease 0s;
    display: inline-block;
}
.submitform ::placeholder, .contact-form ::placeholder, .consultform ::placeholder, .formsubmit ::placeholder{
	/* Chrome, Firefox, Opera, Safari 10.1+ */
 color: #fff !important;
 font-weight: 300;
 font-size: 13px;
}
.submitform :-ms-input-placeholder, .contact-form :-ms-input-placeholder, .consultform :-ms-input-placeholder, .formsubmit :-ms-input-placeholder {
	/* Internet Explorer 10-11 */
 color: #fff !important;
 font-weight: 300;
 font-size: 13px;
}
.submitform ::-ms-input-placeholder, .contact-form ::-ms-input-placeholder, .consultform ::-ms-input-placeholder,.formsubmit ::-ms-input-placeholder {
	/* Microsoft Edge */
 color: #fff !important;
 font-weight: 300;
 font-size: 13px;
}
.submitform ::-webkit-input-placeholder, .contact-form ::-webkit-input-placeholder, .consultform ::-webkit-input-placeholder,.formsubmit ::-webkit-input-placeholder {
 color: #fff !important;
 font-weight: 300;
 font-size: 13px;
}
.submitform ::-o-input-placeholder, .contact-form ::-o-input-placeholder, .consultform ::-o-input-placeholder,.formsubmit ::-o-input-placeholder {
 color: #fff !important;
 font-weight: 300;
 font-size: 13px;
}
.submitform ::-moz-placeholder, .contact-form ::-moz-placeholder, .consultform ::-moz-placeholder,.formsubmit ::-moz-placeholder {
 color: #fff !important;
 font-weight: 300;
 font-size: 13px;
}
/*====================scrollup======================*/
.scrollup {
	position: fixed;
	right: 2%;
	bottom: 2%;
	background: #2d2d2d;
	color: #fff;
	font-size: 20px;
	border-radius: 100%;
	width: 50px;
	height: 50px;
	line-height: 47px;
	text-align: center;
	border: 2px solid #ea9717;
	z-index: 999;
}
/*==================sticky header=======================*/

.fixed-header {
	position: fixed !important;
	top: 0;
	left: 0;
	right: 0;
	width: 100%;
	background: #e7e7e7 !important;
	z-index: 99;
	padding-left: 0;
	padding-right: 0;
	transition: 0.9s;
	-webkit-transition: 0.9s;
	-moz-transition: 0.9s;
	-webkit-animation: 600ms ease-in-out 0s normal none 1 running fadeInDown;
	animation: 600ms ease-in-out 0s normal none 1 running fadeInDown;
}
.fixed-header .fixlogo {
	display: none;
}
.fixed-header .fixlogo {
	display: block;
	width: 130px;
	height: auto;
}
/*=====================loader============================*/
.loader {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background: url(../images/loader.gif) 50% 50% no-repeat #ffffff;
}
/*====================header=================================*/
.headerTop {
	position: relative;
	background: none;
	background: #211f20;
}
.leftInfo a {
	color: #ffffff;
	transition: 0.5s;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	font-weight: 200;
	font-size: 14px;
}
.leftInfo a:hover {
	color: #ea9717;
}
.leftInfo ul li {
	display: inline-flex;
	margin-right: 10px;
}
.leftInfo ul li strong {
	margin-right: 5px;
}
.leftInfo ul li i {
	margin-right: 5px;
}
.rightInfo .social ul li {
	display: inline-flex;
	margin-left: 5px;
}
.rightInfo .social ul li i {
	width: 28px;
	height: 28px;
	background: #414141;
	border: 1px solid #211f20;
	text-align: center;
	line-height: 28px;
	border-radius: 100%;
	font-size: 12px;
	transition: 0.5s;
	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
}
.rightInfo .social ul li i:hover {
	background: #ea9717;
	border: 1px solid #ea9717;
	color: #fff;
}
.headerBottom {
	background: #fff;
}
.logobox {
	width: 155px;
}
.main_menu .navbar {
	/* padding: .5rem 0; */
	padding: 0;
}
.main_menu .navbar-dark .navbar-nav .nav-link {
	color: rgba(255,255,255,.5);
	font-weight: 600;
	color: #3b3b3b;
	font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
	font-size: 14px;
	margin: 0 0 0 30px;
}
.main_menu .navbar-dark .navbar-nav .active>.nav-link {
	font-family: 'Open Sans', sans-serif;
}
.main_menu .navbar-nav .active>.nav-link {
	color: #a26300 !important;
}
.navbar .navbar-toggler {
	margin-left: auto;
}
.navbar .navbar-toggler .icon-bar {
	width: 30px;
	height: 2px;
	margin: 5px 0;
	background-color: #ea9717;
	display: block;
	position: relative;
	-webkit-transition: all 0.4s linear;
	transition: all 0.4s linear;
}
.header-search {
	-webkit-flex-basis: 180px;
	-ms-flex-preferred-size: 180px;
	flex-basis: 180px;
	margin-left: 50px;
}
.search-form {
	width: 180px;
}
.search-form {
	position: relative;
	width: 200px;
	max-width: 100%;
}
.search-form input {
	width: 100%;
	background: none;
	border: none;
	border-bottom: 1px solid #ddd;
	height: 38px;
	color: #222;
	font-weight: 400;
	padding-right: 40px;
}
.search-form input:focus {
	border-bottom-color: #ffc246;
}
 .search-form input::-webkit-input-placeholder {
 -webkit-transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
 transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
}
 .search-form input::-moz-placeholder {
 -moz-transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
 transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
}
 .search-form input:-ms-input-placeholder {
 -ms-transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
 transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
}
 .search-form input::-ms-input-placeholder {
 -ms-transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
 transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
}
 .search-form input::placeholder {
 -webkit-transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
 -o-transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
 transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
}
 .search-form input:focus::-webkit-input-placeholder {
 color: transparent;
}
 .search-form input:focus:-moz-placeholder {
 color: transparent;
}
 .search-form input:focus::-moz-placeholder {
 color: transparent;
}
 .search-form input:focus:-ms-input-placeholder {
 color: transparent;
}
.search-form button {
	background: none;
	border: none;
	position: absolute;
	right: 0;
	font-size: 1.25rem;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
.search-form i {
	color: #5c5c5c;
}
a.nav-link.customlink {
	background: #ea9717;
	border-radius: 30px;
	color: #fff;
	font-size: 14px;
}
/*======================banner=============================*/
.caption {
	text-shadow: none;
	top: 40%;
	width: 40%;
	position: absolute;
	left: 10%;
	color: #fff;
}
.caption h2 {
	font-size: 46px;
	color: #fff;
	font-weight: bold;
	letter-spacing: 2px;
}
.caption p {
	color: #fff;
	font-weight: 400;
	font-size: 16px;
}
.owl-dots {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 6%;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
	background: #ea9717;
}
.owl-theme .owl-dots .owl-dot span {
	width: 15px;
	height: 5px;
	background: #fff;
	border-radius: 0;
}
.custombtn {
	background: #ea9717;
	color: #211f20;
	border-radius: 0;
	border: 0;
	padding: 10px 20px;
}
/*=====================about us======================*/
.aboutus {
	position: relative;
}
.about-img {
	position: relative;
}
.about-img:after {
	content: "";
	position: absolute;
	right: -45px;
	bottom: -45px;
	width: 100%;
	height: 100%;
	background: #f7f7ff;
	border: 15px solid #f1f1f1;
}
.about-img img {
	width: 100%;
	z-index: 11;
	position: relative;
}
.aboutus:after {
	content: "";
	position: absolute;
	background: burlywood;
	background: url(../images/about.png) no-repeat;
	width: 100%;
	height: 420px;
	z-index: -1;
	left: 0;
	bottom: 0;
	opacity: 0.75;
}
.aboutus .heading h2 {
	color: #000000;
	position: relative;
	padding-bottom: 10px;
	font-weight: 600;
}
.aboutus .heading h2 span {
	font-size: 17pt;
	color: #ea9717;
	display: block;
	font-weight: 600;
	text-transform: uppercase;
	margin-top: 15px;
}
.aboutus .content p {
	font-weight: 300;
}
.formsubmit {
	background: #ea9717;
	padding: 7%;
	position: relative;
}
.appoinmentform {
	position: relative;
}
.appoinmentform .has-feedback {
	position: relative;
}
.appoinmentform i.form-control-feedback {
	color: #fff;
	position: absolute;
	right: 12px;
	top: 10px;
}

.formsubmit h4 {
	display: block;
	text-align: center;
	font-weight: 600;
	color: #fff;
}
.formsubmit .form-control {
	color: #fff;
	background-color: #835103;
	border: 1px solid transparent;
	border-radius: 0;
}
.subbtn {
	display: block;
	background: #1a1a1a;
	font-weight: 500;
	color: #fff;
}

.read_more .readmorebtn {
    display: inline-block;
    color: #fff;
    background: #ea9717;
    padding: 7px 20px;
    text-align: center;
    text-transform: capitalize;
}

/*======================product==========================*/
.project {
	background: #ecf0f1;
	background-size: cover
}
.headline h2 {
	font-size: 30px;
	color: #3a3a3a;
	position: relative;
	font-weight: 500;
	text-transform: uppercase;
	font-weight: 600;
}
.proimg {
	position: relative;
	margin-top: 30px;
	margin-bottom: 30px;
	background: #ddd;
}
.proimg h5 {
	text-align: center;
	background: #211f20;
	padding: 15px;
	color: #fff;
	z-index: 1;
	position: relative;
	font-size: 17px;
	min-height: 70px;
}
.proimg p {
	text-align: center;
}
.proimg .readmorebtn {
	color: #222;
	height: 50px;
	line-height: 50px;
	padding: 0 20px;
	display: block;
	width: 100%;
	border-top: 1px solid #eee;
	position: relative;
	font-weight: 700;
	letter-spacing: 0.5px;
	font-size: 0.8125rem;
	z-index: 1;
}
.proimg .readmorebtn:hover {
	color: #222;
}
.proimg .readmorebtn:hover:before {
	width: 100%;
	left: 0;
	right: auto;
}
.proimg .readmorebtn:hover i {
	color: #222;
}
.proimg .readmorebtn:before {
	position: absolute;
	right: 0;
	width: 0;
	height: 100%;
	content: "";
	background-color: #ffc246;
	-webkit-transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
	-o-transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
	transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
	z-index: -1;
}
.proimg .readmorebtn span {
	z-index: 2;
}
.proimg .readmorebtn i {
	position: absolute;
	right: 20px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	color: #ffc246;
	font-size: 1rem;
	z-index: 2;
}
.Enquery .seemorebtn {
    display: block;
    color: #fff;
    background: #ea9717;
    padding: 7px 20px;
    text-align: center;
    text-transform: capitalize;
}
.modal-content {
	background-color: #ea9717;
}
.modal-header {
	border-bottom: 1px solid #835103;
}
.modal-title {
	color: #fff;
	font-size: 24px;
	font-weight: 600;
}
/*======================================service-sec======================================*/
.service-sec {
	padding: 50px 0;
}
.service-sec h2 {
	text-align: center;
	padding: 0 0 45px 0;
	text-transform: uppercase;
	font-weight: 600;
}
.service-sec .box {
	padding: 20px;
	background: #fff;
	border-left: 2px solid #ea9717;
	box-shadow: 0 2px 10px rgba(0,0,0, .1);
	display: flex;
	align-items: center;
	margin-bottom: 25px;
}
.service-sec .box h4 {
	font-size: 25px;
	width: 50px;
	line-height: 50px;
	height: 50px;
	text-align: center;
	background: #ea9717;
	color: #fff;
}
.service-sec .box h3 {
	font-size: 20px;
	text-transform: capitalize;
	padding: 0 0 10px 0;
	color: #333;
	font-weight: 600;
}
.service-sec .box p {
	font-size: 15px;
	padding: 0 0 0 0;
	color: #333;
	font-weight: 300;
}
.service-sec .box a {
	color: #201e1f;
	display: inline-block;
	padding: 8px 8px 8px 0px;
	position: relative;
	transition: 0.5s;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
}
.service-sec .box a:before {
	content: "\f30b";
	position: absolute;
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	right: -10px;
}
.service-sec .box a:hover {
	margin-left: 5px;
}
/*======================call now==========================*/
.callnow {
	background: url(../images/projectbg.jpg) no-repeat;
	background-size: cover;
	padding: 50px 0;
	color: #fff;
}
.callnow h4 {
	position: relative;
}
.callnow h4 span {
	color: #ea9717;
}
h4.lastheading:after {
	content: "";
	position: absolute;
	background: #fff;
	width: 75px;
	height: 2px;
	bottom: -15px;
	left: 47%;
}
.callnow p {
	line-height: 28px;
	margin-top: 40px;
	margin-bottom: 30px;
	color: #fff;
}
.callnow h2 {
	font-family: 'Anton', sans-serif;
	color: #ea9717;
}
.callnow h4 {
	color: #fff;
}
.callnow h2 span {
	font-family: 'Anton', sans-serif;
	color: #fff;
}
/*=========================testimonials==========================*/
.testimonials {
	padding: 50px 0;
}
.testimonials h2 {
	font-size: 30px;
	color: #3a3a3a;
	position: relative;
	font-weight: 500;
	text-transform: uppercase;
	font-weight: 600;
}
.testbg {
	background: #ededed;
	padding: 30px 25px 30px 25px;
	color: #fff;
	position: relative;
}
.testbg:before {
	position: absolute;
	content: "";
	background: url(../images/testshadow1.png) no-repeat;
	bottom: -22px;
	width: 154px;
	height: 23px;
	left: 0;
}
.testbg:after {
	position: absolute;
	content: "";
	background: url(../images/testshadow2.png) no-repeat;
	bottom: -22px;
	width: 154px;
	height: 23px;
	right: 0;
}
#owldemo2 .item p {
	color: #3a3a3a;
	font-style: italic;
}
.testimg {
	width: 85px;
	height: 85px;
	position: absolute;
	bottom: -20%;
	left: 36%;
	border-radius: 100%;
	border: 2px solid #ea9717;
}
.testone {
	background: url(../images/testimg1.jpg) no-repeat;
}
.testtwo {
	background: url(../images/testimg2.jpg) no-repeat;
}
.testthree {
	background: url(../images/testimg3.jpg) no-repeat;
}
.testfour {
	background: url(../images/testimg4.jpg) no-repeat;
}
.testfive {
	background: url(../images/testimg5.jpg) no-repeat;
}
.testcontent {
	margin-top: 45px;
}
.testcontent span {
	color: #3a3a3a;
	font-size: 22px;
	font-weight: 600;
}
.testcontent p i {
	color: #ea9717;
}
.outerItem {
	padding: 10px 0;
}
.quotation {
	position: absolute;
	left: -50px;
	bottom: 0;
}
/*=============================================
=            project counter            =
=============================================*/

.project-counter-wrapper {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}
.project-counter-bg {
	background-size: cover;
	background-position: center center;
	-webkit-flex-basis: 50%;
	-ms-flex-preferred-size: 50%;
	flex-basis: 50%;
}
.project-counter-single-content {
	margin-bottom: 30px;
}
.project-counter-single-content p {
	color: #fff;
}
.project-counter-single-content__image {
	margin-bottom: 30px;
	width: 60px;
}
.project-counter-single-content__project-count {
	font-size: 3rem;
	line-height: 1;
	color: #ffc246;
	font-weight: 500;
	display: inline-block;
	margin-bottom: 20px;
}
.project-counter-single-content__project-title {
	font-size: 1.25rem;
	line-height: 1.5;
	margin-bottom: 15px;
	color: #ffffff;
}
.project-counter-single-content--style2 .project-counter-single-content__image {
	margin-bottom: 30px;
}
.project-counter-single-content--style2 .project-counter-single-content__project-title {
	color: #222;
}
.project-counter-content {
	padding: 50px 50px;
	background-color: #222;
	-webkit-flex-basis: 50%;
	-ms-flex-preferred-size: 50%;
	flex-basis: 50%;
}
.project-counter-single-content-wrapper {
	margin-bottom: -30px;
}
.counter-brand-logo-area-bg {
	background-size: cover;
	background-repeat: no-repeat;
}
.project-counter-two-area-bg {
	background-color: #ffc246;
}
.project-counter-two-wrapper {
	margin-bottom: -30px;
}
.project-counter-two-single {
	margin-bottom: 30px;
}
.project-counter-two-single__number {
	font-size: 2.75rem;
	line-height: 1;
	color: #ffffff;
	margin-bottom: 20px;
}
.project-counter-two-single__text {
	font-size: 1rem;
	line-height: 1.5;
	font-weight: 500;
	color: rgba(255, 255, 255, 0.52);
}
/*==============================blog===========================*/
.blog {
	background: #ecf0f1;
}
.blog .headline h2 {
	font-size: 30px;
	color: #3a3a3a;
	position: relative;
	font-weight: 500;
	text-transform: uppercase;
	font-weight: 600;
}
.singleBlog {
	border-radius: 0;
	position: relative;
	border: 0;
	margin-bottom: 30px;
}
.singleBlog .card-body {
	width: 95%;
	background: rgba(255,255,255,0.75);
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 1.5rem 1.25rem;
}
.singleBlog .card-body ul li:first-child {
	width: 85%;
	border-right: 1px solid #454545;
}
.blogSubtitle p.card-text {
	color: #454545;
	font-weight: 500;
}
.blogSubtitle p {
	color: #454545;
	font-size: 15px;
	margin-bottom: 0;
	font-weight: 300;
}
.blogSubtitle p span {
	display: block;
}
.singleBlog .card-body ul li a {
	color: #454545;
}
.singleBlog .card-body ul li i {
	color: #454545;
	font-size: 24px;
}
#owldemo3 .owl-prev {
	position: absolute;
	top: 39%;
	background: #ea9717;
	padding: 10px !important;
	border-radius: 0;
	height: 37px;
	width: 37px;
	color: #fff;
	left: -2%;
	line-height: 19px;
	text-align: center;
}
#owldemo3 .owl-next {
	position: absolute;
	top: 39%;
	background: #ea9717;
	padding: 10px !important;
	border-radius: 0;
	height: 37px;
	width: 37px;
	color: #ffffff;
	right: -2%;
	line-height: 19px;
	text-align: center;
}
#owldemo3 .owl-nav [class*=owl-]:hover {
	background: #201e1f !important;
	color: #fff;
	text-decoration: none;
}
/*=====================footer============================*/
footer {
	padding: 50px 0;
	background: url(../images/footerbg.jpg) no-repeat;
	background-size: cover;
	position: relative;
	color: #fff;
	min-height: 350px;
}
footer:before {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background: rgba(17,17,17,0.95);
}
footer h2 {
	color: #fff;
	font-size: 22px;
	font-weight: 600;
	position: relative;
	padding-bottom: 5px;
}
footer h2:after {
	content: "";
	position: absolute;
	background: #fff;
	width: 25%;
	height: 2px;
	bottom: -7px;
	left: 0;
}
footer p {
	color: #fff;
}
.singlefooter {
	padding-top: 30px;
	margin-bottom: 30px;
}
.footerlink {
	padding-top: 30px;
	margin-bottom: 30px;
}
.footerlink ul li {
	position: relative;
	padding-left: 30px;
	padding-bottom: 8px;
}
.footerlink ul li:before {
	content: "\f0a4";
	position: absolute;
	left: 0;
	top: 0;
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
}
.footerlink ul li a {
	font-weight: 300;
	transition: 0.5s;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
}
.footerlink ul li a:hover {
	color: #ea9717;
}
.singlefooter ul li {
	position: relative;
	padding-left: 30px;
}
.singlefooter ul.contact li i {
	position: absolute;
	left: 0;
	top: 4px;
}
.contact p:hover, .contact p a:hover {
	color: #ea9717;
}
.customform .form-control {
	background: #ffffff;
	border: #e0e0e0;
	border-radius: 0;
	height: 45px;
}
.customform .customformbtn {
	width: 60%;
	background: #ea9717;
	color: #fff;
}
.connection ul.clearfix li {
	background: none;
	padding-left: 0;
}
.connection .icon {
	float: left;
	margin-right: 10px;
	width: 5%;/* height: 21px; */
}
.connection .address {
	font-size: 15px;
	width: 90%;
	float: right;
	padding-bottom: 12px;
}
.copyright {
	background: #201e1f;
	padding: 15px 0 5px;
	font-size: 14px;
	font-weight: 300;
	vertical-align: middle;
}
.copyright p {
	color: #fff;
	margin-bottom: 0;
	padding: 8px 0;
}
.footer-col ul li a {
	display: block;
	color: #d0d0d0;
}
.singlefooter .social-group {
	margin-top: 20px;
}
.singlefooter .social-group ul li {
	margin-right: 5px;
	display: inline-block;
	border-bottom: none !important;
	padding: 0;
}
.singlefooter .social-group ul li a i {
	width: 40px;
	height: 40px;
	background: #ea9717;
	text-align: center;
	color: #ffffff;
	line-height: 40px;
	border-bottom-right-radius: 15px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.singlefooter .social-group ul li a i:hover {
	background: #211f20;
}

/*====================inner-page===========================*/

.inner-page .heading h2 {
    color: #fff !important;
}
.inner-page .overlay {
    padding: 130px 0;
    height: 100%;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.55);
}
.inner-page .breadcrumb {
    padding: 8px 15px;
    margin-bottom: 20px;
    list-style: none;
    background-color: transparent;
    border-radius: 4px;
    display: inline-flex;
}
.inner-page .breadcrumb > li {
    display: inline-block;
}
.inner-page .breadcrumb li {
    font-weight: 500;
}
.inner-page .breadcrumb li a {
    color: #FFF;
}
.inner-page .breadcrumb li.active {
    color: #ea9717;
}
/*======================================technician-sec======================================*/
.technician-sec {
	padding: 50px 0;
	background: #fff;
}
.technician-sec .project-item {
	overflow: visible;
	position: relative;
	margin-bottom: 25px;
}
.technician-sec .project-item:before {
	position: absolute;
	content: "";
	background: url(../images/shadow.png) no-repeat center center;
	left: 0;
	top: 0;
	width: 250px;
	height: 30px;
}
.technician-sec .project-item .project-thumb {
	position: relative;
	z-index: 1;
	overflow: hidden;
}
.technician-sec .project-item .project-thumb img {
	width: 100%;
}
.technician-sec .project-item .project-thumb:after {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: rgba(0, 0, 0, 0.4);
	transform: scale(0.4);
	opacity: 0;
	visibility: hidden;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
.technician-sec .project-item .project-content {
	display: block;
	text-align: center;
	padding: 2px 0;
	background-color: #0202fe;
	transform: translateY(-100%);
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	visibility: hidden;
	opacity: 0;
}
.technician-sec .project-item .project-content h5 {
	text-transform: uppercase;
	padding: 7px 0;
}
.technician-sec .project-item .project-content h5 a {
	color: #fff;
	font-weight: bold;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
.technician-sec .project-item .project-content p {
	color: #fff;
}
.technician-sec .project-item:hover .project-thumb:after {
	transform: scale(1);
	opacity: 1;
	visibility: visible;
}
.technician-sec .project-item:hover .project-content {
	transform: translateY(0%);
	opacity: 1;
	visibility: visible;
}
div#project-case1, div#project-case2, div#project-case3, div#project-case4 {
	display: none;
}
div#project-case1 .project-thumb, div#project-case2 .project-thumb, div#project-case3 .project-thumb, div#project-case4 .project-thumb {
	float: left !important;
	width: 50% !important;
}
div#project-case1 .project-content, div#project-case2 .project-content, div#project-case3 .project-content, div#project-case4 .project-content {
	width: 50%;
	display: inline-table;
	padding: 15px;
}
div#project-case1 .project-content h5, div#project-case2 .project-content h5, div#project-case3 .project-content h5, div#project-case4 .project-content h5 {
	margin-top: 0;
}
.technician-sec h2 {
	position: relative;
	z-index: 11;
	text-align: center;
	padding: 0 0 45px 0;
	text-transform: uppercase;
	font-weight: 600;
}
.technician-box {
	padding: 25px;
	background: #f1f1f1;
	box-shadow: 0 2px 8px rgba(0,0,0, .1);
}
.technician-box h3 {
	padding: 0 0 25px 0;
	font-size: 28px;
	text-transform: capitalize;
	font-weight: 600;
}
.technician-box .form-control {
	display: block;
	width: 100%;
 padding: .375rem .75rem;
	font-size: 14px;
	line-height: 1.5;
	color: #495057;
	background-color: #fff;
	background-clip: padding-box;
	border: 1px solid #ced4da;
	border-radius: 0;
}
.technician-box textarea.form-control {
	height: 85px;
}
.technician .submit-btn {
	border: 0px solid transparent;
	padding: 12px 35px;
	background: #111456;
	text-transform: uppercase;
	font-size: 1rem;
	line-height: 1.5;
	border-radius: 0;
	transition: all ease-in-out 600ms;
}
/*======================================servicepage======================================*/

.servicepage .project-item {
	overflow: visible;
	position: relative;
	margin-bottom: 25px;
}
.servicepage .project-item:before {
	position: absolute;
	content: "";
	background: url(../images/shadow.png) no-repeat center center;
	left: 0;
	top: 0;
	width: 250px;
	height: 30px;
}
.servicepage .project-item .project-thumb {
	position: relative;
	z-index: 1;
	overflow: hidden;
}
.servicepage .project-item .project-thumb img {
	width: 100%;
}
.servicepage .project-item .project-thumb:after {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: rgba(0, 0, 0, 0.4);
	transform: scale(0.4);
	opacity: 0;
	visibility: hidden;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
.servicepage .project-item .project-content {
	display: block;
	text-align: center;
	padding: 2px 0;
	background-color: #0202fe;
	transform: translateY(-100%);
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	visibility: hidden;
	opacity: 0;
}
.servicepage .project-item .project-content h5 {
	text-transform: uppercase;
	padding: 7px 0;
}
.servicepage .project-item .project-content h5 a {
	color: #fff;
	font-weight: bold;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
.servicepage .project-item .project-content p {
	color: #fff;
}
.servicepage .project-item:hover .project-thumb:after {
	transform: scale(1);
	opacity: 1;
	visibility: visible;
}
.servicepage .project-item:hover .project-content {
	transform: translateY(0%);
	opacity: 1;
	visibility: visible;
}
.servicepage h2 {
	position: relative;
	z-index: 11;
	text-align: center;
	padding: 0 0 45px 0;
	text-transform: uppercase;
	font-weight: 600;
}
.service-box {
	padding: 25px;
	background: #f1f1f1;
	box-shadow: 0 2px 8px rgba(0,0,0, .1);
}
.service-box h3 {
	padding: 0 0 25px 0;
	font-size: 22px;
	text-transform: capitalize;
	font-weight: 600;
}
.service-box .form-control {
	font-size: 14px;
	color: #495057;
	background-color: #e7e7e7;
	background-clip: padding-box;
	border: 1px solid #ced4da;
	border-radius: 0;
}
.service-box textarea.form-control {
	height: 85px;
}
.service-box .submit-btn {
	border: 0px solid transparent;
	padding: 12px 35px;
	background: #2d2d2d;
	text-transform: uppercase;
	font-size: 1rem;
	line-height: 1.5;
	border-radius: 0;
	transition: all ease-in-out 600ms;
}
.service-details {
	padding: 50px 0;
	background: #fff;
}
.service-details h3 {
	font-size: 23px;
	padding: 0 0 15px 0;
	font-weight: 600;
}
.service-details .ser-txt {
	margin-bottom: 30px;
}
.service-details p {
	font-size: 14px;
	padding: 0 0 10px 0;
}
.service-details .rt-block {
	padding: 25px 15px;
	background: #f9f9f9;
}
.service-details ul li {
	padding: 8px 0 8px 15px;
	font-size: 14px;
	position: relative;
}
.service-details ul li:after {
	content: "\f105";
	position: absolute;
	padding-left: 0;
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	left: 0;
}
.service-details ul li a {
	color: #333;
}
/**============================= blog details============================**/
.blog-post {
    display: inline-block;
    width: 100%;
}
.blog-post .post-media {
    position: relative;
    overflow: hidden;
    margin-bottom: 25px;
}
.post-media .event-calender, .first-event .event-calender {
    width: 80px;
    height: 60px;
    font-size: 23px;
    padding-top: 6px;
    z-index: 9;
    text-align: center;
}
.blog-post .blog-date span, .post-media .event-calender span {
    color: #fff;
}
.post-media .event-calender span, .first-event .event-calender span {
    font-size: 12px;
}
.event-calender span {
    color: #fff;
    display: block;
    text-transform: uppercase;
    margin-top: 0;
    margin-right: 0;
}
.blog-date {
    position: absolute;
    bottom: 0;
    left: 0;
    background: #ea9717;
    color: #fff;
	font-weight:700;
}
.blog-post .post-meta span, .comment-list .post-meta span {
    margin-right: 3px;
}
.blog-post .post-meta span a, .comment-list .post-meta a {
    color: #1a1a1a !important;
}
.blog-post .post-header h2 {
    margin-bottom: 30px;
    margin-top: 10px;
	color: #1a1a1a;
}
.blog-post .post-header a {color: #1a1a1a;}
.blog-post .post-header h2:hover {color: #1a1a1a;}
.sidebar-widget {
    margin-bottom: 50px;
}
.sidebar-widget h4 {
    margin: 0px;
    padding-top: 0;
    padding-bottom: 15px;
}
.widget-search {
    position: relative;
}
.widget-search input[type="text"] {
    padding-right: 30px;
    border: 1px solid #DEDEDE;
    margin-bottom: 0;
}
.widget-search input[type="submit"] {
    background-color: rgba(0,0,0,0);
    border: 0 none;
    color: #8d8d8d;
    cursor: pointer;
    display: inline-block;
    float: right;
    margin: 0;
    outline: 0 none;
    white-space: nowrap;
    padding: 0 3px;
    text-decoration: none;
    transition: all 0.25s ease 0s;
    -moz-transition: all 0.25s ease 0s;
    -o-transition: all 0.25s ease 0s;
    -webkit-transition: all 0.25s ease 0s;
    position: absolute;
    top: 10px;
    right: 10px;
}

.form-full {
    width: 100%;
}
.sidebar-widget ul {
    margin: 0px;
    padding-left: 0px;
}
.sidebar-widget ul li {
    list-style: none;
    font-weight: 400;
}
.categories li {
    border-bottom: 1px solid #DEDEDE;
}
.sidebar-widget .categories li a {
    padding: 10px 0px;
    text-transform: capitalize;
}
.sidebar-widget ul li a {
    display: inline-block;
    font-size: 13px;
    color: #323232;
    cursor: pointer;
}
.sidebar-widget .widget-post li {
    margin-bottom: 20px;
}
.sidebar-widget ul li {
    list-style: none;
    font-weight: 400;
}
.sidebar-widget .widget-post .widget-post-media {
    width: 118px;
    display: table-cell;
    padding: 0px 15px 0px 0px;
}
.sidebar-widget .widget-post .widget-post-media img, .sidebar-widget .widget-post .widget-post-media video {
    width: 100%;
    vertical-align: top;
}
.sidebar-widget .widget-post .widget-post-info {
    display: table-cell;
    vertical-align: top;
}
.sidebar-widget .widget-post .widget-post-info h5, .sidebar-widget .widget-post .widget-post-info h6 {
    margin-bottom: 5px;
}
.blog-post .post-meta, .comment-list .post-meta, .sidebar-widget .post-meta {
    text-transform: uppercase;
    font-size: 15px;
}
.widget-tag li {
    float: left;
    margin-bottom: 5px;
    margin-right: 5px;
    text-transform: uppercase;
}
.sidebar-widget ul li a {
    display: inline-block;
    font-size: 13px;
    color: #323232;
    cursor: pointer;
}
.widget-tag li a {
    padding: 4px 10px;
    display: block;
    border: 1px solid #ea9717;
    color: #ee1d25;
	background:transparent;
}
.widget-tag li a:hover {
    background: #ea9717;
	color:#fff;
}
/*========================Get a Quote===================*/
.quote .submitform {
	display: block;
	padding: 10px 20px;
	box-shadow: 0 2px 7px -1px rgba(33, 34, 32, 0.69);
	background: #ea9717;
}
.quote .submitform label {
    color: #fff;
}
.submitform .form-control {
    color: #fff;
    background-color: #835103;
    border: 1px solid transparent;
    border-radius: 0;
}
.quote .formCTA {
	color: #666666;
	margin: 0 0 0px;
	min-height: 308px;
	padding: 6px 26px;
	position: relative;
	right: 0;
	top: 0;
	z-index: 15;
}
.quote .formCTA h2 {
	font-size: 28px;
	font-weight: 600;
	margin: 0 0 10px -10px;
	overflow: hidden;
	padding: 10px 8px;
	position: relative;
	text-transform: uppercase;
	text-align: center;
}
.quote .formCTA .btn {
	font-size: 16px;
	font-weight: 600;
	letter-spacing: 1px;
	line-height: 24px;
	margin-top: 10px;
	padding: 7px 20px;
	text-transform: uppercase;
}
form#quickquote {
	margin: 0 0 20px;
}
.quote .submitform .has-feedback {
    position: relative;
}
.quote .submitform .form-control-feedback {
    position: absolute;
    top: 30px;
    right: 0;
    z-index: 2;
    display: block;
    width: 34px;
    height: 34px;
    line-height: 34px;
    text-align: center;
    pointer-events: none;
}
.quote .submitform i.form-control-feedback {
    height: 35px;
    width: 35px;
    line-height: 35px;
    color: #2d2d2d;
}
.quote .submitform .submit{
    background: #2d2d2d;
    border: 0;
    color: #fff;
    font-weight: 600;
}
/*========================contactus page=========s=====*/
.contactus {
	padding: 50px 0;
}
.contactus h2 {
	font-weight: 700;
	text-transform: uppercase;
}

.holder {
	/*float: left;*/
	width: 100%;
	background: #fff;
	box-shadow: 0 0 1px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 0 1px 0px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 0 1px 0px rgba(0,0,0,0.3);
	border: 1px solid #ccc;
}
.holder form {
	/*float: left;*/
	width: 100%;
	padding: 40px 20px;
}
.holder form textarea {
	float: left;
	width: 97%;
	height: 220px;
	padding: 18px 20px;
	border-radius: 4px;
	border: 1px solid #ccc;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	color: #777;
	margin: 0 0 30px 0;
	resize: none;
}
.holder form h3 {
	text-shadow: 0 5px 5px rgba(0,0,0,0.11);
	margin: 0 0 25px 0;
}
.holder form h3 {
	text-shadow: 0 5px 5px rgba(0,0,0,0.11);
	margin: 0 0 25px 0;
}
.holder form input[type="text"] {
	/*float: left;
	width: 100%;
	height: 40px;
	padding: 0 20px;
	border-radius: 4px;
	border: 1px solid #ccc;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	color: #777;*/
	margin: 0 0 13px 0;
}


.contact-box {
	float: left;
	width: 100%;
	background-image: url(../images/contact-bg.png);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: left top;
	padding: 30px 30px 50px 30px;
	position: relative;
}
.contact-box h2 {
}
.contact-box:before {
	content: "";
	position: absolute;
	background: rgba(1,79,71,0.7);
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}
.contact-box ul li:first-child {
	border: 0;
	padding: 0 0 40px 0;
}
.contact-box ul li {
	display: block;
	padding: 35px 0;
	border-top: 1px solid #fff;
	position: relative;
}
.contact-box ul li img {
	float: left;
	margin: 0 15px 0 0;
}
.contact-box ul li .text-col {
	overflow: hidden;
}
.contact-box ul li h4 {
	margin: 0 0 10px 0;
	color: #fff;
}
.text-col p {
	color: #fff;
}
.contact-box ul li a {
	text-decoration: none;
	display: block;
	color: #fff;
	padding: 0 0 5px 0;
}
.connection .address{
    padding-left: 25px;
}
.custombtn {
    background: #2d2d2d;
    color: #fff;
    margin-right: 5px;
}

.holder form textarea {
	float: left;
	width: 97%;
	height: 220px;
	padding: 18px 20px;
	border-radius: 4px;
	border: 1px solid #ccc;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	color: #777;
	margin: 0 0 30px 0;
	resize: none;
}
.holder form h3 {
	text-shadow: 0 5px 5px rgba(0,0,0,0.11);
	margin: 0 0 25px 0;
}
.holder form h3 {
	text-shadow: 0 5px 5px rgba(0,0,0,0.11);
	margin: 0 0 25px 0;
}
.holder form input[type="text"] {
	/*float: left;
	width: 100%;
	height: 40px;
	padding: 0 20px;
	border-radius: 4px;
	border: 1px solid #ccc;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	color: #777;*/
	margin: 0 0 13px 0;
}
.contact-box {
	float: left;
	width: 100%;
	/* background-image: url(../images/contact-bg.png); */
	background-repeat: no-repeat;
	background-size: cover;
	background-position: left top;
	padding: 30px 30px 50px 30px;
	position: relative;
}
.contact-box:before {
	content: "";
	position: absolute;
	background: rgb(45 45 45 / 0.85);
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}
.contact-box ul li:first-child {
	border: 0;
	padding: 0 0 40px 0;
}
.contact-box ul li {
	display: block;
	padding: 35px 0;
	border-top: 1px solid #fff;
	position: relative;
}
.contact-box ul li i {
    position: absolute;
    left: 0;
    color: #fff;
    font-size: 23px;
}
.contact-box ul li .text-col {
    overflow: hidden;
    position: relative;
    padding-left: 40px;
}
.contact-box ul li h4 {
	margin: 0 0 10px 0;
	color: #fff;
}
.text-col p {
	color: #fff;
}
.contact-box ul li a {
	text-decoration: none;
	display: block;
	color: #fff;
	padding: 0 0 5px 0;
}
.connection .address{
    padding-left: 25px;
}

/*===============================product details page=======================*/
.pro-details{
	margin: 0;
  }
  .pro-details .zoompro{
	padding: 30px;
	border: 1px solid #d0d0d0;
  }
  .pro-details .pro-slider {
	margin: 15px auto;
	width: 80%;
  }
  .pro-details .item {
	  margin: 0 auto;
	  border: 1px solid #d0d0d0;
	  width: 70px;
	  height: 70px;
	  padding: 10px;
  }
  .pro-details .owl-theme .owl-nav {
	  margin-top: 0;
	  position: absolute;
	  width: 100%;
	  top: 30%;
	  font-size: 25px;
	  color: #d0d0d0;
  }
  .pro-details .owl-carousel .owl-nav button.owl-prev {
	  position: absolute;
	  left: -5%;
  }
  .pro-details .owl-carousel .owl-nav button.owl-next {
	  position: absolute;
	  right: -5%;
  }
  .pro-details .owl-theme .owl-nav [class*=owl-]:hover {
	  background: transparent;
	  color: #d0d0d0;
	  text-decoration: none;
  }
  .pro-details .detail-txt h3{
	  font-size: 24px;
	  margin: 0;
	  padding-bottom: 20px;
	  text-transform: capitalize;
	  font-family: 'Lato', sans-serif;
  }
  .pro-details .detail-txt h4{
	  font-size: 20px;
	  margin: 0;
	  padding-bottom: 15px;
	  text-transform: capitalize;
	  font-family: 'Lato', sans-serif;
  }
  .pro-details .detail-txt p.ref{
	  font-size: 14px;
	  margin: 0;
	  padding-bottom: 10px;
  }
  .pro-details .detail-txt .review li{
	  font-size: 14px;
	  color: #ffcc71;
	  margin: 0 3px 8px 0;
  }
  .pro-details .detail-txt .details li{
	  font-size: 15px;
	  color: #333;
	  margin: 0 0 8px 0;
	  display: flex;
	  align-items: center;
  }
  .pro-details .detail-txt .details li strong{
	margin-right: 5px;
  }
  .pro-details .detail-txt .custom-select {
	  display: inline-block;
	  width: 11%;
	  height: calc(1.5rem + 2px);
	  padding: 0 10px;
	  margin: 0;
	  line-height: 1.5;
	  color: #495057;
	  vertical-align: middle;
	  /* background: #fff url(data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 4 5'%3e%3cpath fill='%23343a40' d='M2 0L0 2h4zm0 5L0 3h4z'/%3e%3c/svg%3e) no-repeat right .75rem center/8px 10px; */
	  background-size: 8px 10px;
	  border: 1px solid #ced4da;
	  border-radius: 0;
  }
  .pro-btn .btn-submit {
    background: #ea9717;
	color: #fff;
	margin:25px 0 ;
	border: #ea9717;
    border-radius: 0;
    padding: 10px 25px;
}
  .pro-details .social-icon{
	margin-top:25px;
  }
  .pro-details .social-icon ul li a{
	color:#333;
	width:35px;
	height:35px;
	line-height:35px;
	text-align:center;
	margin:0 10px 0 0;
	border:1px solid #b3b3b3;
	display: block;
	transition:all ease-in-out 600ms;
  }
  .pro-details .social-icon ul li a:hover{
	  background: #f6c268;
  }
  .product-drce{
	margin: 0;
  }
  .product-drce .nav-tabs .nav-link {
  border: 0px solid transparent;
	  border-top-left-radius: 0;
	  border-top-right-radius: 0;
	  font-size: 18px;
	  padding: 15px 35px 15px 0;
	  color: #333;
  }
  .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
	  color: #ffbf4e;
	  background-color: #fff;
	  border-bottom: 1px solid #d0d0d0;
  }
  .product-drce .tab-sec{
	border-bottom: 1px solid #d0d0d0;
  }
  .product-drce .tab-content{
	padding: 25px 0;
  }
  .product-drce .tab-content h3{
	  font-size: 24px;
	  color: #333;
	  margin: 0;
	  padding-bottom: 25px;
	  font-family: 'Lato', sans-serif;
  }
  .product-drce .tab-content p{
	  font-size: 16px;
	  line-height: 20px;
	  color: #333;
	  margin: 0;
	  padding-bottom: 15px;
	  font-family: 'Lato', sans-serif;
  }
  
  .product-drce .tab-details{
	 border: 1px solid #d0d0d0;
	 padding: 25px;
  }
/*====================responsive===========================*/
 @media (max-width: 1199px) {
.submitform:before, .submitform:after, .appoinmentform:before, .appoinmentform:after {
	display: none;
}
}
 @media (max-width: 1100px) {
.main_menu .navbar-dark .navbar-nav .nav-link {
    font-size: 11px;
}
.header-search {
    margin-left: 25px;
}
.search-form {
    width: 145px;
}
.caption {
	width: 60%;
}
.about-img:after {
	display: none;
}
p {padding: 0px 10px 0px 10px;}
}
 @media (max-width: 991px) {
.headerTop .leftInfo, .headerTop .rightInfo {
	text-align: center;
}
.headerTop .rightInfo .social {
	float: none;
}
a.nav-link.customlink {
	background: transparent;
}
.header-search {
    margin-left: 30px;
}
.caption h2 {
	font-size: 32px;
}
.caption {
	width: 90%;
}
.owl-dots {
	display: none
}
.customform .customformbtn {
	width: 101%;
}
.main_menu .navbar-dark .navbar-nav .nav-link {
	padding-left: 5%;
}
.inner-page .overlay {
    padding: 90px 0;
}
.zoomLens, .zoomWindow{
	display: none !important;
  }
p {padding: 0px 10px 0px 10px;}
.container-fluide.ml-5.mr-5 {
    margin-left: 1rem!important;
    margin-right: 1rem!important;
}

}
 @media (max-width: 767px) {
.header-search {
    margin-left: 40px;
}
.navbar-brand img {
	width: 100px;
	height: auto;
}
.proimg h5 {
	font-size: 16px;
}

.testbg:before {
	display: none;
}
.testbg:after {
	display: none;
}
.testimg {
	bottom: -15%;
	left: 30%;
}

p {padding: 0px 10px 0px 10px;}

.container-fluide.ml-5.mr-5 {
    margin-left: 1rem!important;
    margin-right: 1rem!important;
}

}
 @media (max-width: 575px) {
.header-search {
    margin-left: 30px;
}
.heading {
	display: none;
}
.headerBottom {
	background: none;
}
.navbar-toggler {
	background-color: transparent;
	border: 1px solid #fff;
}
.caption h2 {
	font-size: 24px;
	margin-top: 13px;
	margin-bottom: 0px;
}
.caption p {
	margin-bottom: 0;
}
.caption .custombtn {
	padding: 6px 15px;
}
.navbar-nav {
	background: #f1f1f1;/* color: #000; */
}
.main_menu .navbar-dark .navbar-nav .active>.nav-link {
	background: transparent;
	padding: 15px;
	font-size: 14px;
}
.main_menu .navbar-expand-md .navbar-nav .nav-link {
	padding: 15px;
}
.main_menu .navbar-dark .navbar-nav .nav-link {
	color: rgba(255,255,255,.5);
	font-weight: 500;
	color: #fff;
	font-size: 14px;
	color: #000;
	padding: 10px 15px;
}
.headline h2:after {
	display: none;
}
h4.lastheading:after {
	display: none;
}
.testimonials h2:after {
	display: none;
}
.testbg:before, .testbg:after {
	display: none;
}
.testimg {
	bottom: -25%;
	left: 40%;
}
#myModal {
	display: none !important;
}
.fade.show {
	opacity: 1;
	display: none !important;
}
.project-counter-content {
	padding: 20px 25px;
	-webkit-flex-basis: 70%;
	-ms-flex-preferred-size: 70%;
	flex-basis: 70%;
}
.owl-theme .owl-nav {
	display: none;
}
#myTabContent .fade {
	opacity: 1;
	display: block;
}

p {padding: 0px 10px 0px 10px;}

.container-fluide.ml-5.mr-5 {
    margin-left: 1rem!important;
    margin-right: 1rem!important;
}


}
 @media (max-width: 414px) {
.caption {
	display: none;
}
}
 @media (max-width: 375px) {
.testimonials {
	padding: 20px 0;
}
.testimg {
	bottom: -36%;
	left: 36%;
}

p {padding: 0px 10px 0px 10px;}

.container-fluide.ml-5.mr-5 {
    margin-left: 1rem!important;
    margin-right: 1rem!important;
}

}
